## cellmgr-ng 1.4.7.20170409

=== debian/changelog ===
cellmgr-ng (1.4.7.20170409) UNRELEASED; urgency=medium

  * Snapshot build

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Sun, 09 Apr 2017 21:48:57 +0200

cellmgr-ng (1.4.7) unstable; urgency=medium

  * misc: Fix compiler warnings for amd64
  * debian: Provide systemd.service file
  * vty: Fix writing configuration and enable config tests

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Mon, 15 Aug 2016 13:55:26 +0200

cellmgr-ng (1.4.6) unstable; urgency=medium

  * m3ua: Start timer to wait for ASPAC_ACK
  * m3ua: Make the link up timeout configurable on the system

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Fri, 09 Oct 2015 14:52:21 +0200

cellmgr-ng (1.4.5) unstable; urgency=medium

  * ss7: Mark the link as down after the shutdown

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Fri, 09 Oct 2015 12:54:05 +0200

cellmgr-ng (1.4.4) unstable; urgency=medium

  * sctp: Print the rc and the errno in case of an error
  * ss7: Inform the application layer that a connection is down
  * ss7: Allow to force the link down when the IPA conn is going down
  * ss7: Make the failure mode configurable
  * ctr: Count number of dropped messages

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Sun, 04 Oct 2015 18:40:35 +0200

cellmgr-ng (1.4.3) unstable; urgency=medium

  * Fix the stopping of the script

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Wed, 22 Apr 2015 17:24:29 +0200

cellmgr-ng (1.4.2) unstable; urgency=medium

  * Fix the start script

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Wed, 22 Apr 2015 15:35:14 +0200

cellmgr-ng (1.4.1) unstable; urgency=medium

  * Allow to configure the traffic mode per m3ua link

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Mon, 20 Apr 2015 03:07:08 +0200

cellmgr-ng (1.4.0) unstable; urgency=medium

  * Merged m3ua code.. Ready for testing 

 -- Holger Hans Peter Freyther <holger@freyther.de>  Wed, 30 Jul 2014 09:32:23 +0200

cellmgr-ng (1.3.0) unstable; urgency=medium

  * Initial release

 -- Holger Hans Peter Freyther <holger@freyther.de>  Wed, 30 Jul 2014 09:32:19 +0200
