=== debian/control ===
Source: cellmgr-ng
Section: net
Priority: optional
Maintainer: Holger Hans Peter Freyther <holger@freyther.de>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libosmocore-dev, libosmo-sccp-dev, dh-autoreconf, dh-systemd (>= 1.5), libsnmp-dev, libsctp-dev
Standards-Version: 3.9.6
Homepage: http://openbsc.osmocom.org/
Vcs-Git: git://bs11-abis.gnumonks.org/cellmgr-ng.git
Vcs-Browser: http://openbsc.osmocom.org/trac/browser

Package: osmo-cellmgr-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Proxy between E1 to IP

Package: osmo-stp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple Signalling Transfer Point (STP)

Package: osmo-cellmgr-mgcp-mgw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MGW proxy between E1 to IP

Package: osmo-cellmgr-ng-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmo-cellmgr-ng (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for cellmgr-ng

Package: osmo-stp-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmo-stp (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for the cellmgr STP

Package: osmo-cellmgr-mgcp-mgw-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmo-cellmgr-mgcp-mgw (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for cellmgr MGW
