=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEBIAN  := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
DEBVERS := $(shell echo '$(DEBIAN)' | cut -d- -f1)
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/[+-].*//' -e 's/~//g')

export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -posmo-cellmgr-ng --dbg-package=osmo-cellmgr-ng-dbg
	dh_strip -posmo-stp --dbg-package=osmo-stp-dbg
	dh_strip -posmo-cellmgr-mgcp-mgw --dbg-package=osmo-cellmgr-mgcp-mgw-dbg

override_dh_auto_configure:
	echo $(VERSION) > .tarball-version
	dh_auto_configure
